/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
FileName:   type_c.css
Version:    2007.07.19
Skin for:	xxxxx
-----------------------------------------------------*/

#main{
float: left;
width: 440px;
margin:0;
padding:0 10px;
}

#sub_a{
float: left;
z-index: 1;
width:170px;
margin:0;
padding:0;
}

#sub_b{
float: right;
z-index: 2;
width:170px;
margin:0;
padding:0;
}

/*-----------------------------------------------------
only3-----------------------------------------------------*/

#wrap{
background:url("//stat100.ameba.jp/p_skin/ad_toyota/img/frame_bg.gif") repeat-y;
margin-bottom:2px;
}






















